[ubuntu/groovy-proposed] gap-io 4.7.0+ds-2ubuntu1 (Accepted)

Gianfranco Costamagna locutusofborg at debian.org
Fri May 1 19:23:12 UTC 2020


gap-io (4.7.0+ds-2ubuntu1) groovy; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Don't run http tests, the implementation doesn't take care of proxies.

gap-io (4.7.0+ds-2) unstable; urgency=medium

  * Debianization:
    - debian/copyright:
      - copyright year tuple, update;
    - debian/control:
      - Maintainer address, update;
      - Rules-Requires-Root, introduce and set to no;
      - Depends field:
        - gap, bump to 4.11.0 ;
        - gapkernel:Depends substvars, introduce (Closes: #958495);
      - Standards Version, bump to 4.5.0 (no change).

Date: Fri, 01 May 2020 21:21:07 +0200
Changed-By: Gianfranco Costamagna <locutusofborg at debian.org>
Maintainer: Debian Science Maintainers <debian-science-maintainers at alioth-lists.debian.net>
https://launchpad.net/ubuntu/+source/gap-io/4.7.0+ds-2ubuntu1
-------------- next part --------------
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Fri, 01 May 2020 21:21:07 +0200
Source: gap-io
Binary: gap-io
Architecture: source
Version: 4.7.0+ds-2ubuntu1
Distribution: groovy
Urgency: medium
Maintainer: Debian Science Maintainers <debian-science-maintainers at alioth-lists.debian.net>
Changed-By: Gianfranco Costamagna <locutusofborg at debian.org>
Description:
 gap-io     - low level C library IO bindings for GAP
Closes: 958495
Changes:
 gap-io (4.7.0+ds-2ubuntu1) groovy; urgency=low
 .
   * Merge from Debian unstable.  Remaining changes:
     - Don't run http tests, the implementation doesn't take care of proxies.
 .
 gap-io (4.7.0+ds-2) unstable; urgency=medium
 .
   * Debianization:
     - debian/copyright:
       - copyright year tuple, update;
     - debian/control:
       - Maintainer address, update;
       - Rules-Requires-Root, introduce and set to no;
       - Depends field:
         - gap, bump to 4.11.0 ;
         - gapkernel:Depends substvars, introduce (Closes: #958495);
       - Standards Version, bump to 4.5.0 (no change).
Checksums-Sha1:
 c60f88846bf86f972cd75e020b604ed28243f6b8 2149 gap-io_4.7.0+ds-2ubuntu1.dsc
 6be26d437d732020ffff453c93f3dcfb098f788f 6860 gap-io_4.7.0+ds-2ubuntu1.debian.tar.xz
 c11f7fb0bdf47c085db17f51e8f0a93105ecaae3 10653 gap-io_4.7.0+ds-2ubuntu1_source.buildinfo
Checksums-Sha256:
 3d79420f1f4500fc88071c923c9683439e079cd5ebd73c66274d5b40047a0a62 2149 gap-io_4.7.0+ds-2ubuntu1.dsc
 674040ed1c35a11c45cf3fe575cf4a6586b3769c8e7d62d401b13970d1a5eb53 6860 gap-io_4.7.0+ds-2ubuntu1.debian.tar.xz
 3052e5925e05b0c2387f52cae8b833c6afaede20e5c1ceeca9d6672e370088ee 10653 gap-io_4.7.0+ds-2ubuntu1_source.buildinfo
Files:
 5f9b966ca831679444fd0363c60d4105 2149 math optional gap-io_4.7.0+ds-2ubuntu1.dsc
 8f1db70e8ca96ce7f026708053947617 6860 math optional gap-io_4.7.0+ds-2ubuntu1.debian.tar.xz
 fee716466c341a57ebe8c6209ddef7a9 10653 math optional gap-io_4.7.0+ds-2ubuntu1_source.buildinfo

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEEkpeKbhleSSGCX3/w808JdE6fXdkFAl6sdrQACgkQ808JdE6f
XdkRLg//f0eKQ5ih3EBAVEhpTrCTkK4IXGJRY0pqiX8l/mN8oRjMl5SOub7V7cQk
2VMqtdcYAO/3pIda4HJz5eerwSezhQz/j7gDZ4SEM5528Xx/vNJHxw1ykvlfHvHg
xYyAy3dKAA9CPHkkBhwnaTVpOUorrvafHoKGLacN8YUpAzBXUD4XvK1MJ8/uTReD
kijFIIUisaEL9YjZhgWxSVhs76mPSAEhj5MscyR+2Mh0SlRdF2VZhZ7BYvTBpI4d
tW7MhEBTxANWn7iFuesRutcYDWL9/tZL/Vdexhg8pDyETT+s7C71McWOyXfTcFRd
94qgdmcafBoVWC+nXTWNC06zKa6JP+ydRIYOKzcrlr/CQkZMejsRlna+d93aUlra
wXiWdLexawHfE/1prRTFWePJFaXBH1o3mDYrnQD+6iAQgIA9J1wW9Yrp5zu7pm70
URwpyJih5Jk9pBhoOLsZbWGGrlhsnDyWLrVHTIxPLS7QyEaFw18Xttbyjux2IAEO
apUq1M8uG5GzzDd55brO66HI2AET3JTGxAO6i0IRv9+9T32a68SwNlINvzAXYM4r
0F3cADsbIY4kkmlbfEho6WEDMUik/1uKx7vc1ErgssYzj4QDQzBIprwxLfHv4oqU
8rHlrPqfzC1yQmbSf973j9/6aCLjZuyKWMVFqkb6fNl/TvlfxG4=
=CXXg
-----END PGP SIGNATURE-----


More information about the Groovy-changes mailing list